package main

import (
	_ "XT_New/routers"
	"XT_New/service"

	"github.com/astaxie/beego"
)

func init() {
	service.ConnectDB()
}

func main() {
	service.BeginAutoCreateWeekSchedulesJob()
	service.BeginAutoCreateWeekDisinfectionJob()
	//service.BeginAutoCreatePlanJob()
	//service.AutoClearSchedules()

	beego.Run()
}
